Subject: Letter of Resignation
From: Nitesh Singh <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Wed, 9 Dec 2020 09:32:33 -0700 (MST)

To 

The HR Team 
Cherry E-Commerce Services Pvt. Ltd. 
A-72 , Sector-2, Noida, U.P. 

Sub: Letter of Resignation 
Dear, 

I would like to inform you of my intention to resign from my position as a Customer Support Executive due to my personal reasons. I have been working in Cherry E-commerce since 18 Feb, 2019 in this esteemed organization and would appreciate the opportunities you gave me during my Tenure at Cherry E-Commerce Services Pvt. Ltd. 

Kindly consider 07 Jan, 2020 as my last working day. 

I would be waiting for your revert back. 

Sincerely, 
Nitesh Singh 
Dec 09, 2020